The m17n Library: Data Fields

### - t -

- mtext() : m17n-core.h , mtext.c
- mtext_attach_property() : textprop.c , m17n-core.h
- mtext_case_compare() : m17n-core.h , mtext.c
- mtext_casecmp() : mtext.c , m17n-core.h
- mtext_cat() : m17n-core.h , mtext.c
- mtext_cat_char() : m17n-core.h , mtext.c
- mtext_character() : m17n-core.h , mtext.c
- mtext_chr() : mtext.c , m17n-core.h
- mtext_cmp() : m17n-core.h , mtext.c
- mtext_coll() : m17n.h , locale.c
- mtext_compare() : m17n-core.h , mtext.c
- mtext_copy() : m17n-core.h , mtext.c
- mtext_cpy() : m17n-core.h , mtext.c
- mtext_cspn() : m17n-core.h , mtext.c
- mtext_data() : m17n-core.h , mtext.c
- mtext_del() : mtext.c , m17n-core.h
- mtext_deserialize() : m17n-core.h , textprop.c
- mtext_detach_property() : m17n-core.h , textprop.c
- mtext_dup() : m17n-core.h , mtext.c
- mtext_duplicate() : m17n-core.h , mtext.c
- mtext_from_data() : m17n-core.h , mtext.c
- mtext_ftime() : m17n.h , locale.c
- mtext_get_prop() : m17n-core.h , textprop.c
- mtext_get_prop_keys() : m17n-core.h , textprop.c
- mtext_get_prop_values() : m17n-core.h , textprop.c
- mtext_get_properties() : m17n-core.h , textprop.c
- mtext_get_property() : m17n-core.h , textprop.c
- mtext_getenv() : m17n.h , locale.c
- mtext_ins() : m17n-core.h , mtext.c
- mtext_ins_char() : m17n-core.h , mtext.c
- mtext_insert() : m17n-core.h , mtext.c
- mtext_len() : mtext.c , m17n-core.h
- mtext_line_break() : m17n-core.h , mtext-lbrk.c
- mtext_lowercase() : m17n-core.h , mtext.c
- mtext_ncasecmp() : m17n-core.h , mtext.c
- mtext_ncat() : mtext.c , m17n-core.h
- mtext_ncmp() : m17n-core.h , mtext.c
- mtext_ncpy() : mtext.c , m17n-core.h
- mtext_pbrk() : m17n-core.h , mtext.c
- mtext_pop_prop() : textprop.c , m17n-core.h
- mtext_prop_range() : m17n-core.h , textprop.c
- mtext_property() : textprop.c , m17n-core.h
- mtext_property_end() : m17n-core.h , textprop.c
- mtext_property_key() : m17n-core.h , textprop.c
- mtext_property_mtext() : textprop.c , m17n-core.h
- mtext_property_start() : m17n-core.h , textprop.c
- mtext_property_value() : m17n-core.h , textprop.c
- mtext_push_prop() : m17n-core.h , textprop.c
- mtext_push_property() : textprop.c , m17n-core.h
- mtext_put_prop() : textprop.c , m17n-core.h
- mtext_put_prop_values() : m17n-core.h , textprop.c
- mtext_putenv() : m17n.h , locale.c
- mtext_rchr() : mtext.c , m17n-core.h
- mtext_ref_char() : m17n-core.h , mtext.c
- mtext_replace() : mtext.c , m17n-core.h
- mtext_search() : m17n-core.h , mtext.c
- mtext_serialize() : m17n-core.h , textprop.c
- mtext_set_char() : mtext.c , m17n-core.h
- mtext_spn() : m17n-core.h , mtext.c
- mtext_text() : mtext.c , m17n-core.h
- mtext_titlecase() : m17n-core.h , mtext.c
- mtext_tok() : mtext.c , m17n-core.h
- mtext_uppercase() : m17n-core.h , mtext.c